<div id="page-content-wrapper">
    <div id="page-content" style="background-color: #DFF0D8">
        <div class="panel panel-primary">
            <div class="panel-heading">
                <h4 class="panel-title">
                    <i class="glyph-icon icon-minus-square"></i>
                    Daftar Penetapan Piutang
                </h4>
            </div>
            <div class="panel-body">
                <ul class="nav-responsive nav nav-tabs">
                    <li class="active"><a href="#tab1" data-toggle="tab">Sudah Ditetapkan</a></li>
                    <li><a href="#tab2" data-toggle="tab">Pencetakan</a></li>
                </ul>
                <div class="tab-content">
                    <?= $this->partial('grid_sudahditetapkan.phtml'); ?>
                    <?= $this->partial('pencetakan_piutang.phtml'); ?>
                </div>
            </div>
        </div>
    </div>
</div>